Subject: Message from Walmart.com Customer: Ask a question, 200011856741706
From: Barbara Sears <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 27 Apr 2024 15:45:33 +0000

Dear Designer Living Inc.,

Barbara Sears wants to connect with you for the order below:

Customer Order Number:  200011856741706

Purchase Order No:  108911584329458

Reason for Contact:  Ask a question

Item name/number:  Madison Park Blue Print Botanicals 3-Piece Framed Canvas Wall Art Set, 11.9"W x 14.9"H x 1.25"D/121787387

Customer Message:

I need to return this. The background color is a lot darker in person than it appears online, and it doesn’t go with room at all. Otherwise, I like them.
I read reviews before purchasing, and no one had mentioned that at all. I am sorry.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team